@charset "UTF-8";
/******************************************************************
Site Name: サイト名称
Author: Harimanics Co.Ltd.
******************************************************************/
@media all {
  .aed {
    background: var(--beige);
  }
  .aed__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) 0 max(10rem, 50px) 0;
  }
  .aed__other-title {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    margin-left: 0.4em;
    font-weight: 700;
  }
  .aed__other-icon {
    display: inline-block;
    width: 26px;
    transform: translate(-8px, 6px);
    filter: invert(63%) sepia(13%) saturate(1949%) hue-rotate(72deg) brightness(96%) contrast(86%);
  }
  .aed__other-text {
    margin-top: 0.3em;
    padding-left: 2em;
  }
}
@media screen and (min-width: 768px) {
  .aed__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: max(4rem, 10px);
  }
  .aed__item:nth-child(1), .aed__item:nth-child(8), .aed__item:nth-child(9), .aed__item:last-child {
    grid-column: 1/3;
  }
  .aed__item:last-child {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 767px) {
  .aed__item:not(:first-child) {
    margin-top: 15px;
  }
  .aed__other-title {
    margin: 25px 0 0 0.2em;
  }
  .aed__other-icon {
    width: 20px;
    transform: translate(-6px, 4px);
  }
  .aed__other-text {
    margin: 0.2em 0 45px;
    padding-left: 1.7em;
  }
}
@media screen and (max-width: 767px) {
  .modal {
    --height: var(--vh);
    --padding: 5vw;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    display: none;
    position: fixed;
    inset: 0;
    z-index: 1000;
    padding: var(--padding);
    background: rgba(0, 0, 0, 0.5);
    overflow: clip;
  }
  .modal__block {
    border-radius: 15px;
    overflow: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .modal__block::-webkit-scrollbar {
    display: none;
  }
  .modal__list {
    display: grid;
    width: max-content;
    height: calc(var(--height) - var(--padding) * 2);
  }
  .modal__item {
    grid-area: 1/1;
    display: none;
  }
  .modal__item img {
    width: auto;
    height: 100%;
  }
  .modal__close {
    display: block;
    position: fixed;
    top: 8px;
    right: 10px;
    z-index: 1200;
    width: 40px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: var(--red);
  }
  .modal__close-bar {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    width: 21px;
    height: 1px;
    border-radius: 100vmax;
    background: var(--white);
    transition: var(--transition);
  }
  .modal__close-bar:nth-of-type(1) {
    top: 13px;
    width: 23px;
    transform: rotate(216deg) translate(6px, -13px);
  }
  .modal__close-bar:nth-of-type(2) {
    top: 27px;
    width: 23px;
    transform: rotate(-216deg) translate(6px, 13px);
  }
  .modal__prev, .modal__next {
    position: fixed;
    top: 50%;
  }
  .modal__prev .common-arrow, .modal__next .common-arrow {
    width: 35px;
    font-size: 10px;
  }
  .modal__prev {
    left: 10px;
  }
  .modal__next {
    right: 10px;
  }
}